
/*Verticle Orientation*/
@media (min-width: 0) { 
	h1{
		margin-top: 1vw;
		margin-bottom: 0vw;
		margin-left: 20vw;
		font-size:5vh;
		font-family: Helvetica,Arial,sans-serif; 
		color:#e4d0d4;
	}
	.splash{

		position: fixed;
		top:60vw;
		right:28vw;
		z-index: -1;
		max-height: 70vw;
		-ms-transform: rotate(90deg); /* IE 9 */
	    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
	    transform: rotate(90deg);
	    overflow: hidden;
	}
	.navL{
		color:#7a6c63;
		font-size: 5vh;
		margin-left: 1vw;
		padding-right: 40vh;
		text-decoration: none;
	}
	.navS{
		color:#7a6c63;
		margin: 0px;
		float:left;
		padding-left: 1vw;
		padding-right: 1vw;
		font-size: 4vh;
		text-decoration: none;
		display: inline-block;
	}

	.navS:hover{
		background-color: #e4d0d4;
	}
	.nav{
		background-color: rgba(201, 161, 169, 1);
		width: 120vw;
		min-height: 30vw;
	}
	.nav2{
		background-color: #c9a1a9;
		width: 100vw;
		height: 10vh;
	}
} 

/*Horizontal Orientation*/
@media (min-width: 500px) {
	.container{
		margin-top: 10vw;
		-ms-transform: rotate(20deg); /* IE 9 */
	    -webkit-transform: rotate(20deg); /* Chrome, Safari, Opera */
	    transform: rotate(20deg);
	}
	h1{
		margin-top: -2vw;
		margin-bottom: 0vw;
		margin-left: 36vw;
		font-size:3vw;
		font-family: Helvetica,Arial,sans-serif; 
		color:#e4d0d4;
	}
	.splash{
		-ms-transform: rotate(0deg); /* IE 9 */
	    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
	    transform: rotate(0deg);
		position: static;
		z-index: 1;
		margin: 0px;
		margin-left: -10vw;
		min-height: 30vw;
		max-height: 30vw;
		vertical-align: text-top;
		float: left;
		display: inline-block;
	}
	.navL{
		color:#7a6c63;
		font-size: 5vw;
		margin-left: 1vw;
		padding-right: 40vw;
		text-decoration: none;
		overflow: hidden;
	}
	.navS{
		color:#7a6c63;
		margin: 0px;
		float:left;
		padding-left: 1vw;
		padding-right: 1vw;
		font-size: 3.5vw;
		text-decoration: none;
		overflow: hidden;
		display: inline;
	}
	.navS:hover{
		background-color: #e4d0d4;
	}
	.nav{
		background-color: #c9a1a9;
		width: 120%;
		min-height: 30vw;
	}
	.nav2{
		background-color: #c9a1a9;
		width: 100vw;
		height: 5vw;
	}
}
body{

	
	background: #40364d;
	margin:0px;
	overflow: hidden;
	font-family: Helvetica,Arial,sans-serif; 
	height:100%;

}

h2{
	margin-left: 30vw;
	font-size:2.5vw;
	font-family: Helvetica,Arial,sans-serif; 
	color:#e4d0d4;
}





ul{
	margin: 0px;
	list-style-type: none;
	
}

li:hover{
	background-color: #e4d0d4;
}
p{
	margin-left: auto;
	margin-right: auto;
}
footer .image{
	position: absolute;
	margin-top:20vw;
	overflow: auto;
	max-width: 100%;
	max-height: 120%;
}